# Codeception Test Suite Configuration

# The actor attribute identifies the testing scenario. In this case, it's a `UnitTester`
actor: UnitTester

error_level: E_ALL & ~E_STRICT & ~E_DEPRECATED

modules:
  enabled:
    - Asserts

coverage:
  enabled: true
